/* All sections */

@media(max-width:991px) {

	.mobile-crop {
		margin-left: -42%;
		width: 240%;
	}
	
	.mobile-crop > img {
		width: 100%;
	}

}

@media(max-width:768px) {

	.content h1 {
		font-size: 20px;
	}

}

@media(min-width:768px) {

	.content > .row {
		margin-top: 60px;
		margin-bottom: 60px;
	}

}

.content h1 {
	text-align: center;
}

/* Buttons (clickthroughs) section */

.content .buttons .bg-button .button-layer {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #00AEEF;
	opacity: .5;
	/* background-color: rgba(0, 174, 239, 0.5); */
}

.content .buttons .bg-button {
	position: relative;
	display: table;
	width: 100%;
	background-color: #00AEEF;
	text-align: center;
	height: 275px;
	background-position: center center;
	background-size: cover;
}

.content .buttons .the-show {
	background-image: url('../media/home/buttons/the-show.jpg');
}

.content .buttons .exhibitors {
	background-image: url('../media/home/buttons/exhibitors.jpg');
}

.content .buttons .become-partner {
	background-image: url('../media/home/buttons/become-partner.jpg');
}

.content .buttons .whats-on {
	background-image: url('../media/home/buttons/whats-on.jpg');
}

.content .buttons .bg-button > span {
	display: table-cell;
	vertical-align: middle;
	position: relative;
	z-index: 1;
}

.content .buttons .bg-button > span > span {
	font-family: 'Fira Sans', 'Source Sans Pro', sans-serif;
	font-style: italic;
	font-size: 30px;
	color: #FFF;
}

.content .buttons .bg-button:hover > span > span {
	border-bottom: 2px solid #FFF;
}

@media(max-width:767px) {

	.content .buttons .bg-button {
		margin-bottom: 6px;
	}

}

/* Video section */

.content .video a.button,
.content .video a.Button {
	transition-property: color, background-color;
	transition-duration: .1s;
	transition-timing-function: ease-in-out;
}

.content .video a.button:hover,
.content .video a.Button:hover {
	color: #FFF;
	background-color: #22205D;
}

.content .video {
	text-align: center;
}

@media(max-width:768px) {

	.content .video {
		padding: 15px 0 25px;
	}

}

/* Partners section */

.content .partners {
	text-align: center;
}

.content .partners h2 {
	text-transform: uppercase;
	font-weight: 900;
	color: #052E71;
}

.content .partners img {
	max-height: 111px;
}

.content .partners .partner:nth-child(2) > img {
    max-height: 116px;
    margin-top: 7px;
}

@media(max-width:767px) {

	.content .partners .partner {
		margin-bottom: 15px;
	}

}

.content .partners .owl-item .item {
	background-color: black;
	color: white;
	text-align: center;
	min-height: 50px;
	opacity: .2;
}

/* Carousel */

.owl-nav {
	margin: -60px -45px 0;
}

.owl-nav .owl-prev {
	float: left;
}

.owl-nav .owl-next {
	float: right;
}

.owl-theme .owl-nav [class*=owl-] {
	margin: 5px;
	padding: 4px 7px;
	display: inline-block;
	cursor: pointer;
}

.owl-theme .owl-nav [class*=owl-]: hover {
	background: #869791;
	color: #FFF;
	text-decoration: none;
}

.owl-theme .owl-nav .disabled {
	opacity: .5;
	cursor: default;
}
